انجمن


افزونه جلالی و پشتیبانی نکردن از افزونه فروشگاهی ووکام  (۲ نوشته)

  • 0401470

    آفلاین
    عضو
    تعداد نوشته‌ها: ۴
    تشکر شده: ۷ بار
    # نوشته شده: ۸ سال پیش
    ۲۴ اردیبهشت ۱۳۹۲ - ۱۵:۴۶

    با سلام خدمت سازندگان
    میخواستم اگه امکان داره در نسخه بعدی قابلیت پشتیبانی از افزونه فروشگاهی ووکامرس را مهیا کنید. کلیه تاریخ های این افزونه به صورت میلادی می باشد و حتی با وجود نصب افزونه جلالی تغییری در آن حاصل نمی شود.

    کاربران زیر به‌خاطر این نوشته تشکر کرده‌اند:
    mattam - aradrobot - نخ - تناسب اندام
  • mattam

    آفلاین
    عضو
    تعداد نوشته‌ها: ۲
    تشکر شده: ۱ بار
    # نوشته شده: ۸ سال پیش
    ۱۸ خرداد ۱۳۹۲ - ۱۴:۵۰

    0401470 گفت:
    با سلام خدمت سازندگان
    میخواستم اگه امکان داره در نسخه بعدی قابلیت پشتیبانی از افزونه فروشگاهی ووکامرس را مهیا کنید. کلیه تاریخ های این افزونه به صورت میلادی می باشد و حتی با وجود نصب افزونه جلالی تغییری در آن حاصل نمی شود.

    اينجور نيست عزيزم بايد جوابشو تا سه روز پيدا كني واگر نه اخراج مي كنيم

    کاربران زیر به‌خاطر این نوشته تشکر کرده‌اند:
    نخ

درباره‌ی این موضوع



برچسب‌ها

هیچ برچسبی نیست.